* { margin: 0;}

body {font: 100%/1.4 'Roboto', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:13px;
	line-height: 140%;
	padding: 5px 0 0 0; }

p { font-size:14px;
	line-height: 140%;
	padding: 0 0 10px 0; }
	
strong {font-weight: 700;}

a, a:active, a:visited{ color: #1ABBE4; text-decoration: none;}
a:hover{ color: #000; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #1ABBE4; font-size:22px; line-height: 110%; font-weight: 300; padding: 5px 0px 10px 0px; }

h2 { color: #666; font-weight: 400; font-size: 20px; line-height: 110%; padding: 5px 0 10px 0; text-transform:uppercase; }

h3 { color: #000; font-weight: 400; font-size: 17px; line-height: 110%; padding: 15px 0 10px 0;  }

h4 { color: #333; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 300;}

h5 { color: #cccccc; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:14px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li { background: url(../images/bullet.png) no-repeat 0px 7px;
	padding-left: 16px;
	margin-bottom: 3px;}
	
ol { font-size:14px; line-height: 130%; }	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}


	
hr { border: 0; height: 1px; border-top:1px #ccc dashed; width: 100%; padding: 5px 0; margin-top: 20px;}


#wrapper {
	width: 100%;
	padding: 0px;
	height: 100%;
	margin: 0 auto;}



/**************************
HEADER
**************************/
#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 400px; background-color: #000;}
#head { margin: 0 auto;  width: 100%;  padding: 0; }



/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 0px; margin: 0 auto;  background-color: rgba(51, 51, 51, .7); position: absolute; z-index: 700; height: 100px;}
#nav {  width: 1000px; padding: 0; margin: 0 auto; }

#nav a, #nav a:active, #nav a:visited{ color: #fff; text-decoration: none; text-transform: uppercase;}
#nav a:hover {color: #1ABBE4;  text-decoration: none;}

#logo { position: absolute; width: 100%; margin: 0 auto; padding: 0; top: 120px;  z-index: 500; text-align: center;}
#logo img{ width: auto; height: auto; text-align: center; }

/**************************
CONTENT AND COLUMNS
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto;   overflow: hidden; padding: 20px; }
#panel {margin: 0 auto;  width: 1000px; text-align: center; }
#panel-col1 {float: left; width: 28%; padding: 0px;}
#panel-col2 {float: left; width: 50%; padding: 0px 0px 0px 30px; text-align: left;}
.grey {background-color: #333; color: #fff;}
.grey h2 { color: #1ABBE4;}
.blue {background-color: #1ABBE4;}

#tag {font-size: 40px; line-height: 130%; color: #fff; font-weight: 400;  }

#contentWrapper{clear: both;  }
#content {width:960px; margin: 0 auto; text-align: left; min-height: 200px; padding: 0px 20px;  overflow: hidden;}
#index #content {padding: 20px;}
.col {float: left; width: 28%; min-height: 150px; padding:0px 20px 0px 30px; margin: 0px;  font-size:14px;}
.col h2 { font-size: 20px; line-height: 110%; text-transform:uppercase; padding: 10px 0 0 0; }
.col a, .col a:active, .col a:visited{ color: #555; text-decoration: none;}
.col a:hover{ color: #000; text-decoration: none;}
.col:nth-of-type(3n) {margin-right: 0; border-right: none;}
.three { width: 28%; border-right:1px #ccc solid;}

#col-left {float: left; width: 250px;  padding: 2px 0 0 15px; margin: 0px; }
#col-right {float: right; width: 630px; padding: 20px 20px 20px 20px; margin: 0 0 20px 0; }

.side-menu h2, #contact #col-left h2, #news #col-left h2, #links #col-left h2 {background: #333; color: #1ABBE4; padding: 10px 15px; margin: 0;}

.side-menu ul { 
	list-style-type: none;
	padding: 0;
	margin: 2px 0 10px 0px;
	}
.side-menu li {
	background: none;
	padding: 7px 15px;
	margin-bottom: 2px;
	background: #1ABBE4;}
	
.side-menu li:hover {background: #ccc; color: #333;}	

.side-menu a {color: #fff; font-size: 14px; text-decoration: none; }
.side-menu a:hover {color: #333; text-decoration: none;}


.side-menu .child  {  padding: 6px 0 0px 20px!important; background: none;}
.side-menu .child a {color: #fff!important;  font-size: 13px!important;}
.side-menu .child a:hover {color: #333!important; }

.side-menu ul li ul li {
    position: relative;
}
 
.side-menu ul li ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
    position: absolute;
    top: 5px;
    left: 0px;
	color: #fff;
}

/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%; background-color: #fff; text-align: left; padding: 0; margin: 0;height: 100px; overflow: hidden;}	
#footer {width: 900px; margin: 0 auto; padding: 10px 30px;}

#footer-txt {float: left;  color: #999; width:750px; margin: 0 auto; padding: 30px 0; text-align: center; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #999; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #1ABBE4; text-decoration: none;}	

#footer-logo {float: right; color: #999; width:150px; margin: 0 auto; padding: 0; text-align: right;}

/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 1920px; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat;  }

.cycle-slideshow img { position: absolute; /*top: 0; left: 0; width: 100%;*/ padding: 0; display: block; }

/* in case script does not load */
.cycle-slideshow img:first-child { position: static; z-index: 100;}

.cycle-slide  { width: 100%!important;  }

/* pager */
.cycle-pager { 
    text-align: right; width: 100%; z-index: 500; position: absolute; bottom: 0px; right: 50px; overflow: hidden; z-index: 1000;}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #fff; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #1ABBE4;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

	
/**************************
IMAGE GALLERY FORMATTING
**************************/
#imgGal { width: 138px; height: 130px; float: left; margin: 0px 4px 10px 4px; padding: 5px;font-size: 12px;text-align: center;}

#imgThumb { width: 140px; height: 90px;  border: none !important; padding:0; margin: 0 0 5px 0; overflow: hidden; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
#imgThumb img {width: 140px; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 12px; clear:both; text-align:center; padding: 20px 0;}
#pagination span.active{ background-color: #fff;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 1px solid #1ABBE4; color: #1ABBE4; margin: 0px; padding: 2px;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #1ABBE4;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 1px solid #1ABBE4; margin: 0px; padding: 2px; text-decoration:none; color: #fff;}
#pagination a:hover { background-color: #555; border: 1px solid #555; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #1ABBE4;}

/**************************
LINKS FORMATTING
**************************/
.link-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
.link-logo {float:right; margin: 15px 0px 10px 10px;  width: 150px; background-color: #fff; min-height: 100px; padding: 10px 10px 5px 10px; text-align: center;}
.link-logo img {max-width: 150px; max-height: 100px;  }
.link-logo a  { border-bottom: none!important;}

/**************************
FAQ FORMATTING
**************************/ 


#portfolio {list-style: none; background-image: none; margin: 0px; padding: 10px 0px 0px 0px;}
#portfolio h3 {padding: 20px 0 10px 0;}
#portfolio h3 a, #portfolio h3 a:active, #portfolio h3 a:visited {border: none; color: #fff;}
#portfolio h3 a:hover {text-decoration: none; border: none; color: #DDDDDD;}
ul#portfolio li { list-style: none; background-image: none;  padding: 0px; margin: 0px; clear: left; }
ul#portfolio li:before { content: none; }


/**************************
TESTIMONIALS FORMATTING
**************************/


.testimonial { width: 700px; margin: 30px 0; text-align: left; font-size:14px; background: url(../images/quote.png) no-repeat 0 0; min-height: 70px; overflow: hidden;}
.testimonial-txt {float: left; width: 420px; border-right: 1px #333 solid; padding: 0 20px 0 80px; margin: 0 0 30px 0;}
.testimonial-by {float: left; width: 120px; font-size: 12px!important;  padding: 0px 0 0 20px; color: #ccc;  }

/**************************
PROJECT FORMATTING
**************************/ 

#project-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#project-list img {float: right; height: auto; width: 140px;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#project-txt {float: left; width: 320px;}
#project-pics {float: right; padding-left: 10px; width: 270px;}	
#project-pics img {max-width: 270px;}
#project-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#project-pics div:nth-of-type(2n){   margin-right: 0;}
#project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#project-pics .project-thumb img{width: 132px; }	

#share a {font-size: 12px; border: none!important; margin-top: 20px;}



/**************************
CASE STUDIES FORMATTING
**************************/

#casestudy-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#casestudy-list img {float: right; height: auto; width: 140px;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#casestudy-txt {float: left; width: 320px;}
#casestudy-pics {float: right; padding-left: 10px; width: 270px;}
#casestudy-pics img {max-width: 270px;}
#casestudy-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#casestudy-pics div:nth-of-type(2n){   margin-right: 0;}
#casestudy-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#casestudy-pics .casestudy-thumb img{width: 132px; }

#casestudy-pdf {font-size: 12px; color:#1ABBE4; margin-top: 15px; height: 20px!important; width: 88%!important; }

/**************************
TEAM FORMATTING
**************************/
.team-list ul, .team-list li{background-image: none; margin: 0; padding: 0;}
.team-div{border: 1px #666 solid; overflow: hidden; padding: 10px; width: 44%;float: left; margin: 10px 10px 0 0; min-height: 150px;}

.team-txt{float: left;  width:165px; padding-right: 10px; }
.team-img{float: right;  /*width: 120px; height: 120px;*/}

/**************************
NEWS FORMATTING
**************************/
.news-home {clear:both;   padding: 20px 0px;}
.news-home-txt {float: left; width: 270px; padding-right: 20px;  }
.news-home-txt h3 {padding: 0px;  }
.news-home-img {float: right;  width: 40%; height: 200px; padding: 5px 0 10px 10px; overflow: hidden;}	
.news-home-img img {width: 120px; height: auto; }

.news-div {clear:both;   padding: 10px 0px 20px 0; border-bottom: 1px #ccc solid; overflow: hidden; min-height: 140px;}
.news-txt {float: left; width: 65%; padding-right: 20px;  }
.news-img {float: right;  width: 30%; height: 140px; padding-top: 20px; overflow: hidden; text-align: center;}	
.news-img img {max-width: 140px; max-height: 140px;  }

/**************************
DOCUMENTS FORMATTING
**************************/
#doc-title {text-transform: uppercase;}
#doc-desc {width: 450px;}
#doc-btn {position: relative; float: right; top: -50px;}
#doc-btn a, #doc-btn a:active, #doc-btn a:visited {color: #fff; }	

/**************************
PRODUCTS FORMATTING
**************************/
.products-home {clear:both;   padding: 20px 0px;}
.products-home-txt {float: left; width: 270px; padding-right: 20px;  }
.products-home-txt h3 {padding: 0px;  }

#product-page {/*width: 800px;*/ margin: 0 auto; text-align: left;}
.products-div {/*clear:both;   padding: 10px 0px; for full width div*/}

.products-div {float: left; width: 290px;  margin: 10px 5px; padding: 0; min-height: 380px;}

.products-cat-div {float: left; width: 290px;  margin: 10px 5px 0 5px; padding: 0; height: 180px;}
.products-cat-over { padding: 0; background: url(../images/overlay.png) no-repeat bottom right; position: relative; top: -160px; width: 290px; height: 160px; }
.products-cat-img {float: none;  width: 100%; height: 180px; padding: 0px; overflow: hidden;}
.products-cat-img img {width: 100%; height: auto; }
.products-cat-title {font-size: 25px; font-family: 'Dancing Script', Arial, Helvetica, sans-serif; color: #fff; position: relative; top: 110px; text-align: right; right: 20px; text-transform: lowercase;}

.jcart fieldset{ border: none!important; }
.products-div .jcart fieldset { /*border-bottom: 1px #222 solid!important;*/}
.products-list-txt {float: left; width: 60%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-list-price {float: left font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:center; /*min-height: 80px;*/}
.products-list-img {float: none;  width: 100%; height: 170px; padding: 0px; overflow: hidden;}	
.products-list-img img {width: 100%; height: auto; }

.products-list-buttons {clear:both;  padding: 10px 0 0 0; color: #888; font-size: 12px;}
.products-more, .products-buy {float: left;  margin-right: 10px;}
.products-qty {float: left; font-size: 11px!important; margin: 10px 5px 0 0;}

/*individual product */
.products-txt {float: left; width: 40%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-price { font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:left; /*min-height: 80px;*/}
.products-pics {float: left; width: 55%;  text-align: left;}
.products-hero {  width: auto; padding-right: 20px;}
.products-hero img { width: 100%; height: auto; }
.products-thumb { float: left;  }

.similar {text-transform: uppercase; font-size: 12px; color: #888;}	

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/

.page img {margin: 5px 10px;   -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; max-width: 600px; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.more {font-size: 11px!important; font-weight: 400;  padding: 0;}
.more a , .more a:active, .more a:visited {color: #1ABBE4!important; text-decoration: none;}	
.more a:hover {color: #666!important;}

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #1ABBE4!important; text-decoration: none;}	
.back a:hover {color: #666!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #666!important; text-decoration: none;}	
.archive a:hover {color: #1ABBE4!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

iframe {width: 100%; border: none; height: 850px; overflow: visible;}
iframe h4 {margin: 20px 0!important;}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {clear: both; width: 60px; height: 60px; margin: 10px 35%; text-align: center; border: 2px solid #1ABBE4; -webkit-border-radius: 50%;
-moz-border-radius: 50%; border-radius: 50%; padding: 2px; font-size: 15px; line-height: 400%; color:#1ABBE4!important;}
.btn-more a, .btn-more a:active, .btn-more a:visited {color:#1ABBE4!important; text-transform:uppercase;}
.btn-more:hover {background-color:#1ABBE4!important; color: #fff!important; }


#btn-submit, #btn-submit input[type="submit"],   #casestudy-pdf {
text-align: center;
border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding: 5px 15px 5px 15px;
color: #fff;
font-size: 13px; text-transform:uppercase;
background: #1ABBE4;
margin: 0;
border:1px solid #1ABBE4; 
}

#btn-submit:hover, #btn-submit input[type="submit"]:hover{
background: #fff;
color:#1ABBE4;
border:1px solid #1ABBE4; 
}


/**************************
RESPONSIVE NAV
**************************/

.btn-nav {
  display: none;
  padding: 4px 10px 4px;
  margin: 5px 20px 5px 0;
  color: #674505;
  float: none;
  text-align:center;
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 6px;
  cursor: pointer;
}



.btn-nav:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn-nav.active, .btn-nav:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;
}
.nav-collapse.collapse { height: auto;}

/*.icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.icon-bar + .icon-bar {
  margin-top: 3px;
}*/

/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } 
.page img {max-width: 280px!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }

#casestudy-pics, #casestudy-txt {float: none; width: auto!important; }
#casestudy-pics img{width: 100%!important; }
#casestudy-list img {float: none; width: 100%; margin: 0;}
#project-pics, #project-txt {float: none; width: auto!important; }
#project-pics img{width: 100%!important; }
#projects-list img {float: none; width: 100%; margin: 0;}

.products-div{float: none; width: 100%!important; }
.products-cat-div, .products-cat-over{float: none; width: auto!important; }
.products-cat-img, .products-cat-img img {width: 100%!important; }

.news-txt, .news-img {float: none; width: 100%!important; }
.news-img img{width: 100%!important; }

.cycle-slideshow { /*width: 200px;*/ display: none; height: 0;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
	.cycle-pager {display: none; height: 0;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper, #headWrapper, #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
.col {width: 47%!important;}
.page img {max-width: 400px!important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#head, #headWrapper,  .cycle-slideshow, #contentWrapper,  #logo,  #panelWrapper,  #footerWrapper{ min-width: 1024px!important; overflow:hidden; }
#wrapper, #navWrapper{  min-width: 1024px!important; }
#panelWrapper, #footer {padding-left: 0; padding-right: 0;}

#casestudy-list { min-height: 250px;}
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: auto; height: auto; }
		#head {width: auto; padding: 0px; height: auto;}
		
		#navWrapper {width: auto; height: auto; min-height: 37px; position: relative; padding: 10px 0;}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; width: 90%; float:none; padding: 0; margin:0 auto;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: 100%; height: 0!important;  padding: 0px!important;}		
		#cssmenu ul li{ float: none!important; display: block; margin-top: 2px!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #555;}
		#cssmenu a {padding: 10px 40px!important;}
	
		.cycle-slideshow { width: auto; overflow: hidden; height: 200px;}
		.cycle-slideshow img { width: auto; height: 200px;}
		#logo {float: none; width: 60%; margin: 0 auto; text-align: center; padding: 0; height: 0; position: relative; left: 0; top: 30px;}
		#logo img {width: 150px; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		#topNav {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0;  background: none center top;}
		#topNav a, #topNav a:active, #topNav a:visited {color: #555;}
		#phone {display: none;}

		#contentWrapper {}
		#content {float: none; width: auto; padding: 0px; min-height: 50px; }
		#index #content {padding: 10px; }
		.col, .three {float: none;  width: auto!important; border: none!important; padding: 10px!important;}

		#col-left {float: none; width: auto!important; border: none; padding: 2px 0 10px 0!important; margin: 0; background: none; min-height: 0;}
		#col-left img {max-width: 300px; height: 0; }
		#col-right {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; background: none; border: none; }
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		
		#panelWrapper {padding: 20px 0;}
		#panel, #panel-col1, #panel-col2 {float: none; width: auto!important; padding: 0 10px; }
		#tag {font-size: 20px;}
		
		.side-menu { float: none; width: auto!important; border-top: 1px #ccc solid; padding: 0!important;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: auto; height: auto; padding: 0; margin: 0;}
		#footer-txt, #footer-logo, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1, h2 { font-size:  18px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		#form-container, .field-label {display: none;}
		.field { width: 90%!important;}
		
		
		.backstretch {/*display: none;*/}
		
		#imgGal  {float:none; width: auto; height: auto;}
		#imgThumb, #imgThumb img {width: 100%!important; height: auto; max-height: 300px;}
		
		
		.team-div, .news-div {float: none; width: auto!important;}
		.team-txt, .news-txt{width: 70%!important; padding: 0;}
		.team-img, news-img{width: 25%!important;}
		.team-img img, .news-img img{width:100%;}
		
		.testimonial, .testimonial-txt  {display: block; width: auto; height: auto; float: none; border: none;}
		.testimonial-by {display: block; width: auto; height: auto; float: none; border: none; padding: 0;}
		
		#topShop{float: none; margin: 10px 0; padding: 0;}
		.shoppingCart {width: auto!important; position: relative!important; display: block; float: none;}
		#product-page {width: auto; padding: 0px; margin: 0; }
		
		#mobile-image-hide{ display: block; }

		
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) {
		
		.nav-collapse.collapse {height: auto !important;}

}
.btn {
  display: inline-block; padding: 6px 12px;  margin-bottom: 0;
  font-size: 14px;  font-weight: normal;  line-height: 1.42857143;
  text-align: center;  white-space: nowrap;  vertical-align: middle;
  -ms-touch-action: manipulation;      touch-action: manipulation;
  cursor: pointer;  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-ancos{text-align: center;border:none;display:block;
cursor:pointer;-webkit-border-radius: 6px;-moz-border-radius: 6px;
border-radius: 6px;padding: 5px 15px 5px 15px;color: #fff;
font-size: 13px; text-transform:uppercase;
background: #1ABBE4;margin: 0;border:1px solid #1ABBE4; 
}

.btn-ancos:hover{
background: #fff; color:#1ABBE4; border:1px solid #1ABBE4; 
}